## mate-terminal 1.18.1

=== debian/changelog ===
mate-terminal (1.18.1-0ubuntu1) artful; urgency=medium

  * New upstream maintenance release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 10 May 2017 04:37:59 +0100
