=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 		--disable-static
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='mate-terminal-dbg (<< 1.14.0-2~)'
+	dh_strip --dbg-package=mate-terminal-dbg
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
