## mate-terminal 1.19.1

=== debian/changelog ===
mate-terminal (1.19.1-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 24 Jan 2018 07:06:08 +0000

mate-terminal (1.18.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.1.1. No changes needed.
  * debian/watch:
    + Use secure URI.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 14 Nov 2017 11:53:22 +0100

mate-terminal (1.18.1-2) unstable; urgency=medium

  * As-is re-upload to re-trigger a full rebuild on all architectures.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 23 Aug 2017 18:40:53 +0200
