## mate-terminal 1.20.0

=== debian/changelog ===
mate-terminal (1.20.0-4) unstable; urgency=medium

  * debian/patches:
    + Prepend patches from series file to ubuntu.series file.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Apr 2018 14:44:57 +0200

mate-terminal (1.20.0-3) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 2001_fix-find-next-previous.patch. Fix find next/previous shortcuts which are
      broken in Ubuntu due to VTE patch revert-pcre2.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 18 Apr 2018 10:50:09 +0200

mate-terminal (1.20.0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_fix_setting_transparency.patch. Fix setting transparency
      when used in GNOME3.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Apr 2018 22:50:11 +0200

mate-terminal (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/copyright (already in 1.19.1-0ubuntu1):
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/control (already in 1.19.1-0ubuntu1):
    + Temporarily have pkg-mate-team ML under Uploaders:.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Bump Standards-Version: to 4.1.3. No changes needed.

  [ Mike Gabriel ]
  * debian/{control,compat}: Bump DH version level to 11.
  * debian/{rules,mate-terminal-common.install}:
    + Move appstream metainfo to correct location.
  * debian/control:
    + Update versioned B-Ds (GTK3, VTE, GLib).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 14 Feb 2018 11:24:53 +0100

mate-terminal (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:57 +0000
