=== debian/control ===
Source: mate-terminal
Section: x11
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Wences Arana <aranax@debian.org.gt>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
           Martin Wimpress <code@flexion.org>,
           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
Standards-Version: 4.1.3
Build-Depends: debhelper (>= 11~),
               dpkg-dev (>= 1.16.1.1),
               intltool,
               libdconf-dev,
               libglib2.0-dev (>= 2.50),
               libgtk-3-dev (>= 3.22),
               libsm-dev,
               libvte-2.91-dev (>= 0.46),
               libx11-dev,
               mate-common (>= 1.18),
               yelp-tools,
Homepage: http://www.mate-desktop.org
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-terminal.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-terminal.git

Package: mate-terminal
Multi-Arch: foreign
Architecture: any
Depends: gsettings-desktop-schemas,
         mate-desktop-common,
         mate-terminal-common (= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Provides: x-terminal-emulator,
Description: MATE terminal emulator application
 MATE Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the MATE environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 MATE Terminal features the ability to use multiple terminals in a single
 window (tabs) and profiles support.

Package: mate-terminal-common
Architecture: all
Depends: ${misc:Depends},
Breaks: mate-terminal (<< 1.1.0-2),
Replaces: mate-terminal (<< 1.1.0-2),
Description: MATE terminal emulator application (common files)
 MATE Terminal is a terminal emulation application that you can use to
 perform the following actions:
  - Access a UNIX shell in the MATE environment.
  - Run any application that is designed to run on VT102, VT220, and xterm
 terminals.
 .
 MATE Terminal features the ability to use multiple terminals in a single
 window (tabs) and profiles support.
 .
 This package contains the architecture independent files.
