=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,15 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
-	dh_install --fail-missing
+	mkdir -p debian/tmp/usr/share/metainfo/
+	mv debian/tmp/usr/share/appdata/mate-terminal.appdata.xml debian/tmp/usr/share/metainfo/
+	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -23,7 +28,7 @@
 		--disable-static
 
 override_dh_strip:
-	dh_strip --dbg-package=mate-terminal-dbg
+	dh_strip --dbgsym-migration='mate-terminal-dbg (<< 1.14.0-2~)'
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
