## mate-terminal 1.20.0-4linuxmint1

=== debian/changelog ===
mate-terminal (1.20.0-4linuxmint1) tara; urgency=medium

  * Change default settings

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 15 May 2018 16:38:13 +0100
