=== debian/control ===
--- 
+++ 
@@ -8,8 +8,7 @@
            Wences Arana <aranax@debian.org.gt>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1.1),
                intltool,
@@ -22,8 +21,8 @@
                mate-common (>= 1.18),
                yelp-tools,
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-terminal.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-terminal.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-terminal
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-terminal.git
 
 Package: mate-terminal
 Multi-Arch: foreign
