## mate-terminal 1.20.2

=== debian/changelog ===
mate-terminal (1.20.2-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 11 Feb 2019 11:35:06 +0100

mate-terminal (1.20.2-2) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/patches:
    + Drop problematic 0001_fix_setting_transparency.patch, suggested by
      upstream (Closes: #921428).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 06 Feb 2019 13:22:58 +0100

mate-terminal (1.20.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Feb 2019 02:48:49 +0100

mate-terminal (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop Ubuntu-specific patch 2001_fix-find-next-previous.patch (and
      ubuntu.series file). (Closes: #915918).
    + Enable 256 colors support in terminals. (Closes: #800832)."
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 09 Jan 2019 12:30:47 +0100

mate-terminal (1.20.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 23 Jul 2018 10:54:21 +0200

mate-terminal (1.18.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 04 Jan 2018 23:19:13 +0100
