## mate-terminal 1.22.0-2linuxmint1+tina

=== debian/changelog ===
mate-terminal (1.22.0-2linuxmint1+tina) tina; urgency=medium

  * Change default settings
  * Darken terminal background

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jul 2019 17:54:20 +0200

mate-terminal (1.22.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Tue, 05 Mar 2019 15:06:48 +0300
