=== debian/control ===
--- 
+++ 
@@ -8,21 +8,21 @@
            Wences Arana <aranax@debian.org.gt>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 11~),
+Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 10),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libdconf-dev,
-               libglib2.0-dev (>= 2.50),
+               libglib2.0-dev,
                libgtk-3-dev (>= 3.22),
                libsm-dev,
-               libvte-2.91-dev (>= 0.46),
+               libvte-2.91-dev (>= 0.48),
                libx11-dev,
-               mate-common (>= 1.18),
+               mate-common (>= 1.20),
                yelp-tools,
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-terminal
-Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-terminal.git
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
 
 Package: mate-terminal
 Multi-Arch: foreign
