## mate-terminal 1.22.1

=== debian/changelog ===
mate-terminal (1.22.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Updated for MATE Desktop 1.22
    + Add B-D: libxml2-utils.
  * debian/mate-terminal-common.install:
    + Do not install /usr/share/mate-terminal, mate-terminal now uses
      gresources.
  * debian/copyright:
    + Update copyright attributions.
  * debian/rules:
    + Updated for MATE Desktop 1.22
  * debian/mate-terminal-common.install:
    + Correct order.
  * debian/patches:
    + Drop 1002_xterm-256color.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/{compat,control}:
    + Use debhelper-compat notation. Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.4.0. No changes needed.
    + Drop empty line at EOF.
  * debian/rules:
    + Drop dbgsym-migration dh_strip override.
  * debian/mate-terminal.postinst:
    + Drop direct upgrade support from mate-terminal 1.8.1+dfsg1-3.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 31 Jul 2019 00:09:16 +0200
