=== debian/control ===
--- 
+++ 
@@ -8,21 +8,22 @@
            Wences Arana <aranax@debian.org.gt>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Standards-Version: 3.9.7
-Build-Depends: debhelper (>= 10),
+Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libdconf-dev,
-               libglib2.0-dev,
+               libglib2.0-dev (>= 2.50),
                libgtk-3-dev (>= 3.22),
                libsm-dev,
                libvte-2.91-dev (>= 0.48),
                libx11-dev,
+               libxml2-utils,
                mate-common (>= 1.20),
                yelp-tools,
 Homepage: http://www.mate-desktop.org
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-terminal
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-terminal.git
 
 Package: mate-terminal
 Multi-Arch: foreign
@@ -59,4 +60,3 @@
  window (tabs) and profiles support.
  .
  This package contains the architecture independent files.
-
