=== debian/rules ===
--- 
+++ 
@@ -7,10 +7,13 @@
 include /usr/share/dpkg/buildflags.mk
 
 %:
-	dh $@ $(DHFLAGS)
+	dh $@ $(DHFLAGS) --without autoreconf
+
+override_dh_missing:
+	dh_missing --fail-missing
 
 override_dh_install:
-	dh_install --fail-missing
+	dh_install
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
@@ -22,8 +25,5 @@
 		--disable-silent-rules \
 		--disable-static
 
-override_dh_strip:
-	dh_strip --dbgsym-migration='mate-terminal-dbg (<< 1.20.0-1~)'
-
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
