## mate-terminal 1.24.0

=== debian/changelog ===
mate-terminal (1.24.0-2ubuntu1) focal; urgency=medium

  * debian/patches:
    + Add 0002_fix-searching.patch. Fix searching in terminal window
      (LP: #1870906)

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Mon, 06 Apr 2020 08:36:12 +0100

mate-terminal (1.24.0-2) unstable; urgency=medium

  * debian/patches:
    + Add 0001_fix-url-highlighting.patch. Fix URL highlighting broken
      since vte 0.60. (Closes: #954024). Thanks to Norbert Preining for
      providing the patch.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Mar 2020 10:58:22 +0100

mate-terminal (1.24.0-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version: to 4.5.0. No changes needed.
  * debian/upstream/metadata:
    + Drop obsolete fields Contact: and Name:.
    + Append .git suffix to URLs in Repository: field.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 1001_add-keywords-to-desktop-files.patch. Applied upstream.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 14 Feb 2020 16:50:51 +0100
