=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-terminal/ \
    snapshot/mate-terminal-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
