## mate-terminal 1.24.0-linuxmint1

=== debian/changelog ===
mate-terminal (1.24.0-linuxmint1) ulyana; urgency=medium

  * Change default settings

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 May 2020 09:49:12 +0100
