## mate-terminal 1.24.1

=== debian/changelog ===
mate-terminal (1.24.1-deepin1) unstable; urgency=medium

  * Rebuild

 -- Deepin Packages Builder <packages@deepin.org>  Mon, 14 Nov 2022 17:47:40 +0800

mate-terminal (1.24.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Drop 0002_fix-searching.patch. Applied upstream.
    + Drop 0001_fix-url-highlighting.patch. Applied upstream.

  [ Mike Gabriel ]
  * debian/control:
    + Bump DH compat level to version 13.
  * debian/copyright:
    + Update copyright attributions.
  * debian/mate-terminal.postinst:
    + Use higher priority for mate-terminal.wrapper. (Closes: #931045).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 21 Aug 2020 21:26:02 +0200

mate-terminal (1.24.0-3) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0002_fix-searching.patch. Fix searching in terminal window (LP:
      #1870906)

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 16 Apr 2020 09:59:11 +0200
