=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
            Martin Wimpress <code@flexion.org>,
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (=12),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
                intltool,
                libdconf-dev,
