## mate-terminal 1.26.0

=== debian/changelog ===
mate-terminal (1.26.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 1002_fix_context_menu_font.patch (LP: #1955505, closes: #998856,
      #1001793).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Apr 2023 16:19:04 +0200

mate-terminal (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/watch:
    + Use format version 4.
  * debian/control:
    + Add B-D: mate-submodules-source (>= 0.0~git20210623.f3091f9).
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/rules:
    + Unpack libegg (mate-submodules) at the beginning of dh_auto_configure.
  * debian/copyright:
    + Update copyright attributions.
  * debian/patches:
    + Add 1001_desktop-file-lacks-keywords-entry.patch.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 13 Dec 2021 01:28:05 +0100
