=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Wences Arana <aranax@debian.org.gt>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
            Martin Wimpress <code@flexion.org>,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1.1),
@@ -21,6 +21,7 @@
                libx11-dev,
                libxml2-utils,
                mate-common (>= 1.20),
+               mate-submodules-source (>= 0.0~git20210623.f3091f9),
                yelp-tools,
 Homepage: http://www.mate-desktop.org
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-terminal
