=== debian/rules ===
--- 
+++ 
@@ -19,6 +19,8 @@
 	dh_installchangelogs NEWS
 
 override_dh_auto_configure:
+	# we need libegg from mate-submodules
+	cd src/mate-submodules/; tar xvJf /usr/src/mate-submodules-source.tar.xz
 	# upstream tarball is without configure. autogen.sh will create it
 	NOCONFIGURE=1 ./autogen.sh
 	dh_auto_configure $(DHFLAGS) -- \
