## mate-terminal 1.26.0+mint1+vanessa

=== debian/changelog ===
mate-terminal (1.26.0+mint1+vanessa) vanessa; urgency=medium

  * Bump version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jun 2022 14:19:50 +0200

mate-terminal (1.26.0-linuxmint1) una; urgency=medium

  * Update to 1.26.0-0ubuntu1~focal2.0
  * Change default settings

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Nov 2021 16:09:44 +0000
