=== debian/changelog ===
mate-terminal (1.26.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 09:17:18 +0000

mate-terminal (1.26.1-1build2) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:12:42 +0000

mate-terminal (1.26.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:42:47 +0000

mate-terminal (1.26.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 1002_fix_context_menu_font.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 15 Jun 2023 16:42:38 +0200
