## mate-terminal 1.26.1+mint1

=== debian/changelog ===
mate-terminal (1.26.1+mint1) wilma; urgency=medium

  * Change default settings

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Jun 2024 13:24:00 +0100
